body {
    color: #000000
}

.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6 {
    color: #333333
}

.link-color-wrap a,
.block-wrap-code .block a {
    color:
}

.link-color-wrap a:hover,
.block-wrap-code .block a:hover {
    color: #000
}

body {
    font-family: var(--title3-font);
    font-size: 14px;
    font-weight: 400;
    line-height: 1.666;
    text-transform: none;
}

.excerpt {
    color: rgb(13, 4, 31);
    float: left;font-size: 1rem;
    line-height: 1.4;
    margin-top: 10px;
    width: 100%;
    font-family: var(--light-font);
}

.preview-thumbnail .title,
.preview-review .title {
    font-family: var(--title3-font);
    font-size: 16px;
    font-weight: 400;
    line-height: 1.3;
    text-transform: none;
}

.byline {
    font-size: 14px;
    font-family: var(--light-font);
     
    font-weight: 400;
    line-height: 1.5;
    text-transform: none;
}

.byline-title {
    text-transform:uppercase;
    color:#ec5957!important;
    font-size: 13px;
    font-family: var(--entry-font) !important;
    font-weight: 400;
    letter-spacing: 0.1em;
    line-height: 1.3;
}

.byline-title-preview {
    text-transform:uppercase;
    color:#ec5957!important;
    font-size: 18px;
    font-family: var(--entry-font) !important;
    font-weight: 700;
    letter-spacing: 0.1em;
    line-height: 1.3;
}


.hero-meta .byline {
    font-family: 'Oswald', sans-serif;
    font-size: 11px;
    font-weight: 400;
    letter-spacing: 0.05em;
    line-height: 1.3;
    text-transform: none;
}

.tipi-button {
    font-family: 'Oswald', sans-serif;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 0.1em;
    text-transform: uppercase;
}

.secondary-menu-wrap,
.secondary-menu-wrap .sub-menu a:not(.tipi-button) {
    font-family: 'Oswald', sans-serif;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 0.1em;
    line-height: 1;
    text-transform: uppercase;
}

.footer-menu {
    font-family: 'Oswald', sans-serif;
    font-size: 12px;
    font-weight: 400;
    line-height: 1;
    text-transform: none;
}

.site-footer .textwidget {
    font-family: var(--title3-font);
    font-size: 14px;
    font-weight: 400;
    line-height: 1.666;
    text-transform: none;
}

.copyright {
    font-family: var(--title3-font);
    font-size: 12px;
    font-weight: 400;
    line-height: 1;
    text-transform: none;
}

.preview-slider.title-s .title {
    font-family: var(--title3-font);
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 0.04em;
    line-height: 1.4;
    text-transform: uppercase;
}

.preview-slider.title-m .title {
    font-family: var(--title3-font);
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 0.04em;
    line-height: 1.4;
    text-transform: uppercase;
}

.preview-slider.title-l .title {
    font-family: var(--title3-font);
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 0.04em;
    line-height: 1.4;
    text-transform: uppercase;
}

.preview-slider.title-xl .title {
    font-family: var(--title3-font);
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 0.04em;
    line-height: 1.4;
    text-transform: uppercase;
}

.preview-grid.title-xs .title {
    font-family: var(--title3-font);
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 0.04em;
    line-height: 1.4;
    text-transform: uppercase;
}

.preview-grid.title-s .title {
    font-family: var(--title3-font);
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 0.04em;
    line-height: 1.4;
    text-transform: uppercase;
}

.preview-grid.title-m .title {
    font-family: var(--title3-font);
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 0.04em;
    line-height: 1.4;
    text-transform: uppercase;
    text-shadow: 2px 4px 3px rgba(0,0,0,0.8);
}

.title-big {
    font-family: var(--title3-font);
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 0.04em;
    line-height: 1.4;
    text-transform: uppercase;
    text-shadow: 2px 4px 3px rgba(0,0,0,0.8);
    color:#fff !important;
}

.preview-grid.title-l .title {
    font-family: var(--title3-font);
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 0.04em;
    line-height: 1.4;
    text-transform: uppercase;
}

.preview-classic .title {
    font-family: var(--title5-font);
    letter-spacing: -0.02em;
    line-height: 1.455;

    font-size: 18px;

 
    text-transform: none;
}

.preview-2 .title {
    color: #0d041f;
    float: left;
    letter-spacing: -.02em;
    font-family: var(--title3-font);
    font-size: 24px;
    font-weight: 700;
    line-height: 1.3;
    text-transform: none;
}

.entry-content blockquote,
.entry-content blockquote p {
    font-family: 'Oswald', sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.5;
    text-transform: none;
}

.hero-wrap .caption,
.gallery-block__wrap .caption,
figcaption {
    font-family: var(--title3-font);
    font-size: 10px;
    font-weight: 400;
    line-height: 1.2;
    text-transform: none;
}

.main-navigation .horizontal-menu>li>a {
    font-family: var(--title3-font);
    font-size: 15px;
    font-weight: 400;
    line-height: 1;
    text-transform: lowercase;
}

.sub-menu a:not(.tipi-button) {
    font-family: 'Oswald', sans-serif;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0.13em;
    line-height: 1.6;
    text-transform: uppercase;
}

.hero-meta.tipi-s-typo .title {
    font-family: 'Oswald', sans-serif;
    font-size: 18px;
    font-weight: 700;
    line-height: 1.3;
    text-transform: none;
}

.hero-meta.tipi-m-typo .title {
   font-family: var(--title5-font);
    font-size: 26px;
    font-weight: 700;
    line-height: 1.3;
    text-align: left;
 
}

.hero-meta.tipi-l-typo .title {
    font-family: 'Oswald', sans-serif;
    font-size: 18px;
    font-weight: 700;
    line-height: 1.3;
    text-transform: uppercase;
}

.entry-content h2 {
    font-family: 'Oswald', sans-serif;
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 0.1em;
    line-height: 1.3;
    text-transform: uppercase;
}

.entry-content h3 {
    font-family: 'Oswald', sans-serif;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 0.1em;
    line-height: 1.3;
    text-transform: uppercase;
}

.entry-content h4 {
    font-family: 'Oswald', sans-serif;
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 0.1em;
    line-height: 1.3;
    text-transform: uppercase;
}

.widget-title {
    font-family: var(--title5-font);
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 0.1em;
    line-height: 1.3;
    text-transform:lowercase;
}

.block-title-wrap .title {
    font-family: var(--title3-font);
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 0.16em;
    line-height: 1.8;
    text-transform: uppercase;
}

.block-subtitle {
    font-family: var(--title3-font);
    font-size: 15px;
    font-weight: 700;
    letter-spacing: 0.1em;
    line-height: 1.3;
    text-transform: none;
}

.preview-classic {
    padding-bottom: 50px;
}

.block-wrap-classic .block~.block {
    padding-top: 30px;
}

.preview-thumbnail {
    padding-bottom: 10px;
    margin-bottom: 20px;
    border-bottom: 1px solid #dedede7a;
}

.valenti-widget .preview-thumbnail {
    padding-bottom: 15px;
}

.block-title-inner {
    border: 5px solid #161616;
}

.site-footer>.bg-area {
    border-top: 0px solid #333333;
}

.footer-widget-wrap {
    border-right: 0px solid #333333;
}

.split-1:not(.preview-thumbnail) .mask {
    -webkit-flex: 0 0 40%;
    -ms-flex: 0 0 40%;
    flex: 0 0 40%;
    width: 40%;
}
.split-2:not(.preview-thumbnail) .mask {
    -webkit-flex: 0 0 40%;
    -ms-flex: 0 0 40%;
    flex: 0 0 17%;
    width: 40%;
}
.footer-lower {
    padding-top: 30px;
    padding-bottom: 30px;
}

.footer-widget-wrap {
    padding-top: 45px;
    padding-bottom: 45px;
}
.footer-widget-wrap-1 {
    padding-top: 45px;
    padding-bottom: 45px;
}

.main-menu>li>a {
    padding-top: 27px;
    padding-bottom: 27px;
}

.main-navigation .main-nav-wrap>.menu-icons a {
    padding-left: 10px;
}

.main-navigation .main-nav-wrap>.menu-icons a {
    padding-right: 10px;
}

.main-navigation .main-nav-wrap>.menu-icons {
    margin-right: -20px;
}

.main-navigation .main-nav-wrap .menu-icons>li>a {
    font-size: 16px;
}

.secondary-menu-wrap .menu-icons a {
    padding-left: 10px;
}

.secondary-menu-wrap .menu-icons a {
    padding-right: 10px;
}

.secondary-menu-wrap .menu-icons {
    margin-right: -10px;
}

.secondary-menu-wrap .menu-icons>li>a {
    font-size: 16px;
}

.accent--color,
.bbp-submit-wrapper button,
.bbp-submit-wrapper button:visited,
.buddypress .cb-cat-header .title a,
.woocommerce .star-rating:before,
.woocommerce-page .star-rating:before,
.woocommerce .star-rating span,
.woocommerce-page .star-rating span,
.woocommerce .stars a {
    color: #ec5957;
}

.bbp-submit-wrapper button,
#buddypress button:hover,
#buddypress a.button:hover,
#buddypress a.button:focus,
#buddypress input[type=submit]:hover,
#buddypress input[type=button]:hover,
#buddypress input[type=reset]:hover,
#buddypress ul.button-nav li a:hover,
#buddypress ul.button-nav li.current a,
#buddypress div.generic-button a:hover,
#buddypress .comment-reply-link:hover,
#buddypress .activity-list li.load-more:hover,
#buddypress #groups-list .generic-button a:hover {
    border-color: #ec5957;
}

.sidebar-widget .widget-title,
.cb-cat-header,
.site-footer .footer-widget-area .widget-title span,
#wp-calendar caption,
#buddypress #members-list .cb-member-list-box .item .item-title,
#buddypress div.item-list-tabs ul li.selected,
#buddypress div.item-list-tabs ul li.current,
#buddypress .item-list-tabs ul li:hover,
.woocommerce div.product .woocommerce-tabs ul.tabs li.active,
.author-page-box {
    border-bottom-color: #333333;
}

.cb-highlight,
#buddypress button:hover,
#buddypress a.button:hover,
#buddypress a.button:focus,
#buddypress input[type=submit]:hover,
#buddypress input[type=button]:hover,
#buddypress input[type=reset]:hover,
#buddypress ul.button-nav li a:hover,
#buddypress ul.button-nav li.current a,
#buddypress div.generic-button a:hover,
#buddypress .comment-reply-link:hover,
#buddypress .activity-list li.load-more:hover,
#buddypress #groups-list .generic-button a:hover {
    background-color: #eb9812;
}

.woocommerce button.button:hover {
    background: #eb9812;
}

.woocommerce .woocommerce-message:before,
.woocomerce-page .woocommerce-message:before,
.woocommerce .woocommerce-info:before {
    background-color: #eb9812;
}

.woocommerce-product-rating {
    color: #eb9812;
}

.font-b {
    font-family: var(--title3-font);
}

h1,
h2,
h3,
h4,
h5,
h6,
.font-h,
#bbp-user-navigation,
.product_meta,
.price,
.woocommerce-review-link,
.cart_item,
.cart-collaterals .cart_totals th {
    font-family: var(--titleh3article-font);
    width:100%;
}

.site-mob-header:not(.site-mob-header-11) .header-padding .logo-main-wrap,
.site-mob-header:not(.site-mob-header-11) .header-padding .icons-wrap a,
.site-mob-header-11 .header-padding {
    padding-top: 15px;
    padding-bottom: 15px;
}

.site-header .header-padding {
    padding-top: 20px;
    padding-bottom: 50px;
    background:#000;
}

.site-footer .bg-area {
    background-color: #1c1d1e;
    background-position: center center;
}

.site-footer .background {}

.site-footer,
.site-footer a {
    color: #e5e5e5;
}

.footer-widget-area {
    background-color: #000000;
    background-position: center center;
}

.footer-widget-area {}

.footer-widget-area,
.footer-widget-area a {
    color: #e5e5e5;
}

.mob-menu-wrap .bg-area {
    background-color: #161616;
    background-position: center center;
}



.mob-menu-wrap,
.mob-menu-wrap a {
    color: #fff;
}

.content-lwa .bg-area {
    background-color: #000000;
    background-position: center center;
}

.content-lwa .background {
    background-image: url(https://valentitheme.com/classic/wp-content/uploads/sites/2/2020/11/valenti-lwa.jpg );
    opacity: 0.6;
}

.content-lwa,
.content-lwa a {
    color: #ffffff;
}

.grid-spacing {
    border-top-width: 3px;
}

.preview-slider.tile-overlay--1:after,
.preview-slider.tile-overlay--2 .meta:after {
    opacity: 0.25;
}

.preview-grid.tile-overlay--1:after,
.preview-grid.tile-overlay--2 .meta:after {
    opacity: 0.2;
}

.main-navigation-border {
    border-bottom-color: #161616;
}

.block-css-64130>.block-inner-style {
    margin-top: 0px;
    margin-bottom: 30px;
}

.block-css-53829>.block-inner-style {
    margin-top: 0px;
    margin-bottom: 30px;
}

.block-css-38058>.block-inner-style {
    margin-top: 0px;
    margin-bottom: 30px;
}

.block-css-96707>.block-inner-style {
    margin-top: 0px;
    margin-bottom: 30px;
}

.block-css-15603>.block-inner-style {
    margin-top: 0px;
    margin-bottom: 30px;
}

.block-css-22684>.block-inner-style {
    margin-top: 0px;
    margin-bottom: 30px;
}

.block-css-54824>.block-inner-style {
    margin-top: 0px;
    margin-bottom: 30px;
}

.block-css-33040>.block-inner-style {
    margin-top: 0px;
    margin-bottom: 30px;
}

.block-css-78093>.block-inner-style {
    margin-top: 0px;
    margin-bottom: 30px;
}

.block-css-52357>.block-inner-style {
    margin-top: 0px;
    margin-bottom: 30px;
}

.block-css-91960>.block-inner-style {
    margin-top: 0px;
    margin-bottom: 30px;
}

.block-css-98236>.block-inner-style {
    margin-top: 0px;
    margin-bottom: 30px;
}

.block-css-67293>.block-inner-style {
    margin-top: 0px;
    margin-bottom: 30px;
}

@media only screen and (min-width: 481px) {
    .slider-spacing {
        margin-right: 3px;
    }

    .block-wrap-slider .slider {
        padding-top: 3px;
    }

    .grid-spacing {
        border-right-width: 3px;
    }

    .block-wrap-grid:not(.block-wrap-81) .block {
        width: calc(100% + 3px);
    }
}

@media only screen and (min-width: 768px) {
    .block-css-64130>.block-inner-style {
        margin-top: 0px;
        margin-bottom: 40px;
    }

    .block-css-53829>.block-inner-style {
        margin-top: 50px;
        margin-bottom: 50px;
    }

    .block-css-38058>.block-inner-style {
        margin-top: 0px;
        margin-bottom: 40px;
    }

    .block-css-96707>.block-inner-style {
        margin-top: 0px;
        margin-bottom: 40px;
    }

    .block-css-15603>.block-inner-style {
        margin-top: 0px;
        margin-bottom: 40px;
    }

    .block-css-22684>.block-inner-style {
        margin-top: 0px;
        margin-bottom: 40px;
    }

    .block-css-54824>.block-inner-style {
        margin-top: 0px;
        margin-bottom: 40px;
    }

    .block-css-33040>.block-inner-style {
        margin-top: 0px;
        margin-bottom: 40px;
    }

    .block-css-78093>.block-inner-style {
        margin-top: 0px;
        margin-bottom: 30px;
    }

    .block-css-52357>.block-inner-style {
        margin-top: 0px;
        margin-bottom: 40px;
    }

    .block-css-91960>.block-inner-style {
        margin-top: 0px;
        margin-bottom: 40px;
    }

    .block-css-98236>.block-inner-style {
        margin-top: 0px;
        margin-bottom: 40px;
    }

    .block-css-67293>.block-inner-style {
        margin-top: 0px;
        margin-bottom: 40px;
    }

    .grid-spacing {
        border-right-width: 3px;
    }

    .block-wrap-55 .slide {
        margin-right: 3px !important;
    }

    .block-wrap-grid:not(.block-wrap-81) .block {
        width: calc(100% + 3px);
    }

    .preview-slider.tile-overlay--1:hover:after,
    .preview-slider.tile-overlay--2.tile-overlay--gradient:hover:after,
    .preview-slider.tile-overlay--2:hover .meta:after {
        opacity: 0.75;
    }

    .preview-grid.tile-overlay--1:hover:after,
    .preview-grid.tile-overlay--2.tile-overlay--gradient:hover:after,
    .preview-grid.tile-overlay--2:hover .meta:after {
        opacity: 0.3;
    }
}

@media only screen and (min-width: 1020px) {
    body {
        font-size: 18px;
    }
.entry-content{margin:0 0 30px 0;padding-left:40px;padding-right:40px;font-size: 18px;}
    .hero-meta .byline {
        font-size: 14px;
    }

    .tipi-button {
        font-size: 12px;
    }

    .secondary-menu-wrap,
    .secondary-menu-wrap .sub-menu a:not(.tipi-button) {
        font-size: 12px;
    }

    .site-footer .textwidget {
        font-size: 16px;
    }

    .preview-slider.title-s .title {
        font-size: 16px;
    }

    .preview-slider.title-m .title {
        font-size: 20px;
    }

    .preview-slider.title-l .title {
        font-size: 30px;
    }

    .preview-slider.title-xl .title {
        font-size: 40px;
    }

    .preview-grid.title-xs .title {
        font-size: 16px;
    }

    .preview-grid.title-s .title {
        font-size: 20px;
    }

    .title-big {
        font-size: 40px;
    }
    .preview-grid.title-m .title {
        font-size: 34px;
    }
    .byline-title {
    text-transform:uppercase;color:#ec5957!important;font-size: 1.1rem;font-family: var(--entry-font) !important;
    }
    .preview-grid.title-l .title {
        font-size: 38px;
    }

    .preview-classic .title {
        font-size: 18px;
    }

    .preview-2 .title {
        font-size: 29px;
    }

    .entry-content blockquote,
    .entry-content blockquote p {
        font-size: 26px;
    }

    .main-navigation .horizontal-menu>li>a {
        font-size: 16px;
    }
    .main-navigation .horizontal-menu>li>a.active {
        color:#fb0034;
        font-size: 16px;
    }
.main-navigation .horizontal-menu>li>a:hover {
        font-size: 16px;
        color:#fb0034;
    }
    .hero-meta.tipi-s-typo .title {
        font-size: 28px;
    }

    .hero-meta.tipi-m-typo .title {
        font-size: 47px;
        text-align: left;
    }

    .hero-meta.tipi-l-typo .title {
        font-size: 50px;
    }

    .entry-content h2 {
        font-size: 30px;
    }

    .entry-content h3 {
        font-size: 24px;
    }

    .entry-content h4 {
        font-size: 30px;
    }

    .widget-title {
        font-size: 20px;
    }

    .block-title-wrap .title {
        font-size: 22px;
    }
}

@media only screen and (min-width: 1200px) {
    .site {
        background-position: center center;
        margin-top:219px;
    }
}

.has-text-align-justify {
    text-align: justify;
}

.woocommerce form .form-row .required {
    visibility: visible;
}